Bug 7173 - [UPDATE REQUEST] desktop-file-utils from 0.22 to 0.23
: [UPDATE REQUEST] desktop-file-utils from 0.22 to 0.23
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-03 12:32 MSD by symbianflo
Modified: 2016-09-02 00:12 MSD (History)
2 users (show)

See Also:
RPM Package: desktop-file-utils-0.22-1-rosa2014.1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2016-07-03 12:32:42 MSD
(Packaging)
Description of problem:[UPDATE REQUEST] desktop-file-utils


Version-Release number of selected component (if applicable):

From 0.22 to 0.23

Bug fix and features:
-desktop-file-validate
*Accept version 1.1 desktop files.
*Add Cinnamon, EDE and LXQt to the list of registered desktop environments .
*Allow multipart/related MIME type; it's used for MHTML .
*Ensure DBusActivatable filenames conform to reverse-DNS notation .
*Downgrade trailing semicolons to optional.
*Fix buffer over-read .
Comment 1 symbianflo 2016-07-03 12:34:41 MSD
Advisory: "Update desktop-file-utils from 0.22 to 0.23 (Packaging)"

https://abf.io/build_lists/2684719

https://abf.io/build_lists/2684720
Comment 2 Vladimir Potapov 2016-07-15 09:44:22 MSD
(In reply to comment #1)
> Advisory: "Update desktop-file-utils from 0.22 to 0.23 (Packaging)"
> 
> https://abf.io/build_lists/2684719
> 
> https://abf.io/build_lists/2684720


Denied due to platform stabilization
*************************************
QA Denied
Comment 3 Denis Silakov 2016-09-02 00:12:48 MSD
Well, let's leave this update for the new rosa2016.1 platform (where we already have version 0.23). It looks like new version doesn't introduce any user-visible fixes. Though feel free to reopen if you think that this still makes sense for rosa2014.1.